uuid: 88ebeeee-5b48-4312-a882-3f7327429d84
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text
id: paragraph.text.status
field_name: status
entity_type: paragraph
bundle: text
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
